GDB (xrefs)

Public Attributes | List of all members
scheme_integer_constant Struct Reference

`#include "guile-internal.h"`

## Public Attributes
const char * | name
int | value

## Detailed Description

Definition at line 107 of file guile-internal.h.

## Member Data Documentation

## ◆ name

const char* scheme_integer_constant::name

Definition at line 109 of file guile-internal.h.

Referenced by gdbscm_define_integer_constants(), gdbscm_valid_command_class_p(), pascm_param_type_name(), and pascm_valid_parameter_type_p().

## ◆ value

int scheme_integer_constant::value

Definition at line 110 of file guile-internal.h.

Referenced by gdbscm_define_integer_constants().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/guile-internal.h